$def with (dp)
$var title = _p("Remove disk profile")
$var tab: panel

<p>
$(_p("You are going to remove '%s' disk profile. Are you sure?") % dp.name)
</p>

<div>
<form method="POST" action="">
    <button name="ok">$_p("Yes, I'm sure")</button>
</form>
</div>

<p>
$_p("This disk profile is attached to"):
</p>

<ul>
    $for i in dp.computers:
        <li><a href="/navigator/computer/$i.name">$i.name</a></li>
    $for i in dp.ous:
        <li><a href="/navigator/ou/$i.name">$i.name</a></li>
</ul>
